## qbit xgettext-0.004

=== debian/changelog ===
qbit-xgettext (0.004) raring; urgency=low

  * upload to cpan

  * added headers

 -- Igor Sverdlov <igor-sverdlov@mail.ru>  Sat, 21 Jan 2017 16:36:39 +0300
