## qbit xgettext-0.006

=== debian/changelog ===
qbit-xgettext (0.006) raring; urgency=low

  * arguments

 -- Igor Sverdlov <igor-sverdlov@mail.ru>  Sun, 22 Jan 2017 19:02:25 +0300
